/* 
 _____   _           _         _                        _                  
|_   _| | |         | |       | |                      | |                 
  | |   | |__   __ _| |_ ___  | |_ ___  _ __ ___   __ _| |_ ___   ___  ___ 
  | |   | '_ \ / _` | __/ _ \ | __/ _ \| '_ ` _ \ / _` | __/ _ \ / _ \/ __|
 _| |_  | | | | (_| | ||  __/ | || (_) | | | | | | (_| | || (_) |  __/\__ \
 \___/  |_| |_|\__,_|\__\___|  \__\___/|_| |_| |_|\__,_|\__\___/ \___||___/

Oh nice, welcome to the stylesheet of dreams. 
It has it all. Classes, ID's, comments...the whole lot:)
Enjoy responsibly!
@ihatetomatoes

*/
/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Parallax Scroll
   ========================================================================== */
body, html {
	height: 100%;
	min-height: 100%;
	background-color: #000000;
}
body {
	
}
.no-js {
	/*padding-top: 106px;*/
}
h2 {
	margin-top: 0;
}
.loading {
	background: url('../_img/ico_loading.gif') no-repeat center center;
}
section {
	min-width: 960px;
	opacity: 0;
}
.loaded section,
.no-js section {
	opacity: 1;
	-webkit-transition: opacity 300ms ease-out;
	-moz-transition: opacity 300ms ease-out;
	transition: opacity 300ms ease-out;
}
main {
	overflow-x: hidden;
}

a {
	text-decoration:underline;
	color:#ffffff;
}
a:hover {
	text-decoration:none;
}

#preload {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.bcg {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 100%;
	width: 100%;
}

.hsContainer {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.hsContent {
	/*max-width: 700px;
	position: absolute;
	left: 50%;
	top: 50%;*/
}
	.hsContent h2  {
		color: #fff8de;
		background-color: rgba(0,0,0,0.5);
		padding: 10px 5px;
		font-size: 35px;
		line-height: 38px;
		margin-bottom: 12px;
	}
	.hsContent p {
		width: 400px;
		color: #b2b2b2;
	}
	.hsContent a {
		color: #b2b2b2;
		text-decoration: underline;
	}

/* Slide 1 */
#slide-1 .bcg {background-image:url('../_img/bcg_slide-1.jpg')}
#slide-1 .hsContent {
	bottom: 200px;
	top: auto;
}

/* Slide 2 */
#slide-2 .bcg {background-image:url('../_img/bcg_slide-2.jpg')}
#slide-2 .hsContent {
	margin-left: -450px;
	bottom: 200px;
	top: auto;
}

/* Slide 3 */
#slide-3 .bcg {background-image:url('../_img/bcg_slide-4.jpg')}
#slide-3 .hsContent {
	margin-left: -239px;
}
	#slide-3 h2 {
		/*color: #f2ead6;
		background-color: rgba(0,0,0,0.6);*/
	}

/* Slide 4 */
#slide-4 .bcg {background-image:url('../_img/bcg_slide-3.jpg')}
#slide-4 .hsContent {
	margin-left: -450px;
}

#slide-4 h2 {
	background: none;
	padding-left: 0;
	padding-right: 0;
}
	
/* Slide 5 */
#slide-5 .bcg {background-image:url('../_img/bcg_slide-5-2.jpg')}
#slide-5 .hsContent {
	margin-left: -450px;
}
	#slide-5 h2 {
		background: none;
		padding-left: 0;
		padding-right: 0;
		color:#7FCBFF;
	}
		
/* Slide 5 */

/* Slide 5-2 */
#slide-5-2 .bcg {background-image:url('../_img/bcg_slide-5.jpg')}
#slide-5-2 .hsContent {
	margin-left: -450px;
}
	#slide-5-2 h2 {
		background: none;
		padding-left: 0;
		padding-right: 0;
		color:#7FCBFF;
	}
		
/* Slide 5-2 */
#slide-6 .bcg {background-image:url('../_img/bcg_slide-6.jpg')}
#slide-6 .hsContent {
	margin-left: -450px;
}
	#slide-6 h2 {
		background: none;
		padding-left: 0;
		padding-right: 0;
		font-size: 26px;
		line-height: 30px;
		max-width:460px;
	}
	#slide-6 .impact_text_alt_3 {
		margin: -180px auto 0 -420px;
	}
	
#slide-7 .bcg {background-image:url('../_img/bcg_slide-7-2.jpg')}
#slide-7 .hsContent {
	margin-left: -450px;
}
	#slide-7 h2 {
		background: none;
		padding-left: 0;
		padding-right: 0;
		font-size: 26px;
		line-height: 30px;
		max-width:460px;
	}
	
#slide-8 .bcg {background-image:url('../_img/bcg_slide-8.jpg')}
#slide-8 .hsContent {
	margin-left: -450px;
}
	#slide-8 h2 {
		background: none;
		padding-left: 0;
		padding-right: 0;
		font-size: 26px;
		line-height: 30px;
		max-width:460px;
	}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/*///////////////////////////////////////////////////////////////////
		NEWLY ADDED AB
///////////////////////////////////////////////////////////////////*/


.bottom_scroll {
	width:40px;
	height:50px;
	padding:0;
	position:absolute;
	bottom:0;
	left:50%;
	margin:0 0 0 -20px;
	z-index:10;
	cursor:pointer;
}
.hover_box {
	position: absolute;
	z-index: 10;
	bottom: 80px;
	left: 0;
	width: 100%;
	height: 50%;
	margin: 0;
}

.top_scroll {
	cursor: pointer;
	width: 40px;
	height: 50px;
	top: 42px;
	left: 50%;
	position: absolute;
	margin: 0 0 0 -20px;
	padding: 0;
	display: block;
	z-index: 999;
}



/*          MAIN HEADER NAV */

header{
  position: fixed;
  width: 100%;
  text-align: center;
  height: 80px;
  background-image:url(../_img/header_bg.png);
  background-repeat:repeat;
  color: #fff;
  font-family: 'PT Sans', sans-serif;
  transition: all 0.5s ease;
  z-index:50;
}
header h1 {
	margin:0;
	padding:0;
	font-size: 34px;
	line-height: 80px;
	display:none;
	transition: all 0.5s ease;
}
header .header_image {
	opacity:0;
	transition: all 0.5s ease;
}

header.sticky {
	font-size: 24px;
	line-height: 34px;
	height: 42px;
	text-align: left;
	background-image:url(../_img/header_bg.png);
	background-repeat:repeat;
}

header.sticky h1 {
	font-size:18px;
	line-height:42px;
}

header .logo {
	position: absolute;
	left: 10px;
	top: 50%;
	margin: -19px 0 0;
	width: 239px;
	height: 38px;
	transition: all 0.5s ease;
}
header.sticky .logo {

}

nav {
position: absolute;
right: 0px;
width: 443px;
top: 0;
}

nav ul {
	margin:0;
	padding:0;
}

nav ul li {
	margin:0;
	padding:0;
}

nav ul li:last-child a {
	background-color:#000000;
}
nav ul li:last-child a:hover {
	background-color:#666666;
}

header nav ul li a {
	float: left;
	display: block;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
	text-align: center;
	padding: 0 10px;
	line-height: 80px;
	border-left:1px solid #999;
	transition: all 0.5s ease;
	outline:none;
}

nav ul li a:hover {
	background-color:#000;
	transition:none;
}

header.sticky nav ul li a {
	float: left;
	display: block;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
	text-align: center;
	padding: 0 10px;
	line-height: 42px;
	border-left:1px solid #999;
}

.land_graphic {
	position: absolute;
	top: 50%;
	height: 200px;
	width: 320px;
	left: 50%;
	margin: -100px 0 0;
	padding: 0px 10px;
	transition: all 0.5s ease;
	background-image: url(../_img/h_text_bg.png);
	background-repeat: repeat;	
}

.land_graphic.sticky {
	opacity:0;
}

.impact_text,
.impact_text_alt_2,
.impact_text_alt_3 {
	position:absolute;
	width:800px;
	height:auto;
	top:50%;
	left:50%;
	background-image: url(../_img/h_text_bg.png);
	background-repeat: repeat;
	margin: -250px auto 0 -420px;
	padding:20px;
	vertical-align:center;
	text-align:center;
}
.impact_text_alt_2 {
	margin:-280px auto 0 -420px;
}
.impact_text_alt_3 {
	margin: -298px auto 0 -420px;
}
.impact_text img {
	position: absolute;
	right: 15px;
	top: 50%;
	margin: -210px 0 0;
}
.impact_text_alt_3 img.perkins_4 {
	position: absolute;
	right: -120px;
	top: 50%;
	margin: -285px 0 0;
}
.impact_text p,
.impact_text_alt_2 p,
.impact_text_alt_3 p,
.info_plaintext_left p  {
	color: #FFF;
	margin: 10px 0;
	padding: 0;
	width: 500px;
	font-size:14px;
	line-height:22px;
	font-weight:normal;
	text-align: left;
}

.info_plaintext_left p,
.impact_text_alt_2 p,
.impact_text_alt_3 p {
	width:auto;
}

.impact_text_alt_2 h2,
.impact_text_alt_3 h2 {
	color: #FFF;
	text-align: left;
	font-weight: lighter;
	line-height: 30px;
	font-size: 26px;
}

.impact_text p span,
.info_plaintext_left p span,
.impact_text_alt_3 p span {
	color: #69B2FF;
	font-weight: bold;
}
.impact_text ul,
.impact_text_alt_2 ul,
.impact_text_alt_3 ul {
	margin: 10px 0;
	padding: 0;
	text-align: left;
	width: 500px;
	font-size:14px;
}
.impact_text_alt_2 ul {
	float: left;
	width: 380px;
	margin: 0 20px 15px 0;
}
.impact_text ul li,
.impact_text_alt_2 ul li,
.impact_text_alt_3 ul li{
	margin: 0 0 0 15px;
	line-height: 22px;
	padding: 0;
	list-style-type: circle;
	color: #FFF;
	font-weight: bold;
}

.impact_text_alt {
	margin: -275px auto 0 -500px;
	position:absolute;
	width:1000px;
	height:565px;
	top:50%;
	left:50%;
	padding:0;
	vertical-align:center;
	text-align:center;
}

.impact_text h1,
.impact_text_alt h1,
.impact_text_alt_3 h1,
.info_plaintext_left h1 {
	color:#fff;
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	text-align:left;
	margin:10px 0;
}
.impact_text h2,
.impact_text_alt h2,
.impact_text_alt_3 h2,
.info_plaintext_left h2 {
	color: #FF8A8A;
	font-size: 30px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px;
}

.impact_text .product_img {
	float:left;
	margin:25px 50px;
	padding:0;
}

.info_text_left {
	position:absolute;
	width:auto;
	top:12%;
	left:100px;
	margin:0;
	padding:20px;
	background-image:url(../_img/h_text_bg.png);
	background-repeat:repeat;
}
.info_plaintext_left {
	position: absolute;
	width: auto;
	max-width: 460px;
	top: 50%;
	right: 50%;
	margin: -220px 0 0;
	padding: 20px 20px 10px;
	background-image:url(../_img/h_text_bg.png);
	background-repeat:repeat;
	z-index:99;
}
.info_img_left {
	position: absolute;
	width: 700px;
	top: 50%;
	left: 50%;
	margin: -250px 0 0 -350px;
	padding: 0;
}
.info_text_right {
	position: absolute;
	width: auto;
	bottom: 12%;
	right: 100px;
	margin: 0;
	padding: 20px;
	text-align:right;
	background-image:url(../_img/header_bg.png);
	background-repeat:repeat;
}

.info_text_center {
	position:absolute;
	top:100px;
	left:100px;
	width:auto;
	right:100px;
	margin:0;
	padding:10px 0;
}

.product_container,
.product_container_alt {
	width: 800px;
	position: absolute;
	top: 25%;
	left: 50%;
	margin: 0 0 0 -400px;
}

.product_container_alt {
	top:50%;
	width:1000px;
	margin: -290px 0 0 -500px;
	height: 640px;
}

.product_container ul,
.product_container_alt ul {
	margin: 0 auto;
	padding: 0;
	display: block;
	text-align: center;
}

li.product {
	width: 300px;
	height: 250px;
	margin: 0 5px 15px;
	list-style-type: none;
	display: inline-block;
	border:1px solid #ececec;
}
.product_container_alt ul li.product {
	width: 230px;
	height: 200px;
}
li:hover.product,
.product_container_alt ul li:hover.product {
	border:1px solid #cccccc;
} 
 
li.product a,
.product_container_alt ul li.product a {
	text-decoration:none;
	color:#000;
	outline:none;
	cursor:pointer;
}
li.product a:hover,
.product_container_alt ul li.product a:hover {
	color:#444444;
}

li.product img {
	margin:0;
	padding:0;
	width: 300px;
	height: 200px;
	background-color:#cccccc;
}
.product_container_alt ul li.product img {
	width: 230px;
	height: 150px;
}
li.product img a,
.product_container_alt ul li.product img a {
	outline:none;
	cursor:pointer;
}
.product_container_alt p {
	text-align:center;
	color:#999999;
}
.product_container_alt a {
	color:#000000;
	text-decoration:none;
}
.product_container_alt a:hover {
	color:#666666;
}
li.product h2 {
	margin:0;
	padding:0;
	font-size:14px;
	color:#000000;
}
li.product p {
	margin:0;
	padding:0;
	font-size:11px;
	color:#999999;
}
.info_text_left h2,
.info_text_right h2,
.info_text_center h2,
.info_plaintext_left h3 {
	color: #fff;
	font-weight:normal;
	margin: 0;
	padding: 0;
	font-size: 26px;
	line-height:32px;
}
.info_text_center h2,
.product_container_alt h2 {
	color:#222222;
	text-align:center;
}
.info_text_center p,
.product_container_alt p {
	color: #999;
	text-align: center;
}
.info_plaintext_left h3 {
	font-size:26px;
	line-height:32px;
	color:#fff;
	font-weight:normal;
}

.info_text_left p,
.info_text_right p  {
	color: #ccc;
	font-size:18px;
	line-height:22px;
	margin: 0 0 10px;
	padding:0;
}

.process_img,
.process_img_2 {
  position: absolute;
  top: -20px;
  right: 40px;
  width: 220px;
}
.process_img_2 {
	top:25px;
}
.process_img img,
.process_img_2 img {
	width:220px;
	margin:3px 0;
}













